Vulnonym.org

CVE-2008-0887 - Injunctive Elevator

Description

gnome-screensaver before 2.22.1 when a remote authentication server is enabled crashes upon an unlock attempt during a network outage which allows physically proximate attackers to gain access to the locked session a related issue to CVE-2007-1859.

Reference

https://bugzilla.redhat.com/show_bug.cgi?id=435773 http://rhn.redhat.com/errata/RHSA-2008-0197.html http://securitytracker.com/id?1019749 http://secunia.com/advisories/29595 http://secunia.com/advisories/29606 http://www.redhat.com/support/errata/RHSA-2008-0218.html http://www.securityfocus.com/bid/28575 https://www.redhat.com/archives/fedora-package-announce/2008-April/msg00163.html https://www.redhat.com/archives/fedora-package-announce/2008-April/msg00206.html http://secunia.com/advisories/29742 http://security.gentoo.org/glsa/glsa-200804-12.xml http://secunia.com/advisories/29759 http://lists.opensuse.org/opensuse-security-announce/2008-07/msg00001.html http://www.mandriva.com/security/advisories?name=MDVSA-2008:132 http://secunia.com/advisories/30967 http://www.ubuntu.com/usn/USN-669-1 http://secunia.com/advisories/32691 http://osvdb.org/35531 https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A10813